.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	background: #fff;
	width: 121px;
	height: 29px;
	padding: 0 45px 0 10px;
	font: 14px/30px "Open Sans", sans-serif;
	color: #344046;
	text-shadow: 1px 1px #FFF;
	border: 1px solid #bdbdbf;
	margin-top: 5px;
	transition: border-color 250ms;
	z-index: 1 !important;
}
.selectbox .select:hover {
	background-color: #fff;
	background-position: 0 -10px;
	border-color: #0598a7;
}
.selectbox .select:active {
	background: #dddddd;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #555555;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 31px;
	height: 100%;
}
.selectbox .trigger .arrow {
	background: url(../img/select.png) center bottom no-repeat;
	width: 31px;
	height: 29px;
	display: block;
	background-color: #2c323e;
	transition: background 100ms;
}
.selectbox:hover .arrow {
	background: url(../img/select.png) center top no-repeat;
}
.selectbox .dropdown {
	top: 31px;
	width: 176px;
	margin: 0px;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #0598a7;
	font: 14px/18px "Open Sans",sans-serif;
}
.selectbox li {
	padding: 5px 10px 6px;
	color: #231F20;
}
.selectbox li.selected {
	background: none repeat scroll 0% 0% rgb(244, 243, 243);
	color: #0598a7;
}
.selectbox li:hover {
	background: none repeat scroll 0% 0% rgb(244, 243, 243);
	color: #0598a7;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}